“MediaWiki:Minerva.css”的版本间的差异

第6行: 第6行:
#page-actions-overflow { display:none; }
#page-actions-overflow { display:none; }


#p-navigation { display:none; }
#p-interaction { display:none; }
#p-interaction { display:none; }
#pt-preferences { display:none; }
#pt-preferences { display:none; }

2024年11月11日 (一) 16:51的版本

/* 这里放置的CSS将应用于MinervaNeue皮肤 */

/* Hide some icons */
#page-actions-watch { display:none; }
#page-actions-history { display:none; }
#page-actions-overflow { display:none; }

#p-navigation { display:none; }
#p-interaction { display:none; }
#pt-preferences { display:none; }

#bodyContent h1 {
  font-size: 1.4em;
  font-weight: bold;
  padding-top: 10px;
}

#mw-mf-page-left ul {
  padding: 2px;
}